apt 3.1.11 commandline package manager

Public Member Functions | Protected Attributes | List of all members
pkgCdromStatus Class Referenceabstract

## Public Member Functions
virtual void | SetTotal (int total)
virtual void | Update (std::string text="", int current=0)=0
virtual bool | ChangeCdrom ()=0
virtual bool | AskCdromName (std::string &Name)=0
virtual OpProgress * | GetOpProgress ()

## Protected Attributes
int | totalSteps

The documentation for this class was generated from the following files:

- apt-pkg/cdrom.h
- apt-pkg/cdrom.cc